/* Class = "NSWindow"; title = "Publishing Complete"; ObjectID = "1"; */
"Publishing Complete" = "Publicação Finalizada";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "8"; */
"OK" = "OK";

/* Class = "NSButton"; ibShadowedToolTip = "Share"; ObjectID = "151"; */
"Share" = "Compartilhar";

/* Class = "NSTextFieldCell"; title = "Publishing Finished"; ObjectID = "183"; */
"Publishing Finished" = "Publicação Finalizada";

/* Class = "NSTextFieldCell"; title = "You can let people know your site has been updated."; ObjectID = "185"; */
"You can let people know your site has been updated." = "Você pode deixar que as pessoas saibam que seu site foi atualizado.";